<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!--- Css -->
    <link rel="stylesheet" type="text/css" href="gpa-style.css">
    <title>Thipnirun Study Report</title>

    <!--fonts-->
    <link href="https://fonts.googleapis.com/css?family=Gudea&display=swap" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="main-bg">
            <div class="container">
                <div class="navbar-top">
                    <nav class="mb-1 navbar navbar-expand-lg navbar-light">
                        <a class="navbar-brand">
                            <img src="assets/camt_logo.png" class="logo-img">
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse"
                            data-target="#navbarSupportedContent-4" aria-controls="navbarSupportedContent-4"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarSupportedContent-4">
                            <ul class="navbar-nav ml-auto">
                                <li class="nav-item">
                                    <a class="nav-link nav-text" href="../cv/thipnirun-cv.html">About me</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link nav-text" href="../anime/anime.html">Anime</a>
                                </li>
                                <li class="nav-item">
                                    <a class="active nav-link nav-text " href="../gpa/thipnirun-gpa.html">Study report</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>

            <div class="container">
                <div class="profile">
                    <div class="topic">
                        <p class="display-4 topic-text">Study Report</p>
                        <hr class="line">
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="col-sm">
                                <div class="row">
                                    <div class="col-sm-4">
                                        <div class="profile-block">
                                            <img class="profile-img" src="assets/profile2.jpg">
                                        </div>
                                    </div>

                                    <div class="col-8">
                                        <div class="bio-block">
                                            <div class="row">
                                                <div class="col-sm">
                                                    <h3><b>Profile</b></h3>
                                                </div>
                                            </div>
                                            <hr>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Name - Surname</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>Thipnirun Neamsuntea</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Student ID</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>602115011</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Degree</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>Bachelor Degrees</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Faculty</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>College of Arts, Media and Technology</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>Major</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>Software Engineering</p>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-5">
                                                    <p><b>University</b></p>
                                                </div>
                                                <div class="col-sm-7">
                                                    <p>Chiang Mai University</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container">
                <div class="gpa-part">
                    <div class="gpa-topic">
                        <p class="gpa-text"><b>Academic Record</b></p>
                    </div>
                    <div class="gpa-detail">
                        <div class="container">
                            <ul class="nav nav-tabs" id="myTab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link year-text active" id="first-tab" data-toggle="tab" href="#first" role="tab"
                                        aria-controls="first" aria-selected="true">2560</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link year-text" id="second-tab" data-toggle="tab" href="#second" role="tab"
                                        aria-controls="second" aria-selected="false">2561</a>
                                </li>
                                <li class="nav-item"> 
                                    <a class="nav-link year-text" id="third-tab" data-toggle="tab" href="#third" role="tab"
                                        aria-controls="third" aria-selected="false">2562</a>
                                </li>
                            </ul>
                            <div class="tab-content" id="myTabContent">
                                <div class="tab-pane fade show active" id="first" role="tabpanel"
                                    aria-labelledby="first-tab">
                                    <div class="year1">
                                        <div class="semester1">
                                            <div class="semester-topic">
                                                <p class="semester-text"><b>Semester 1 / 2560</b></p>
                                            </div>
                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">No</th>
                                                            <th scope="col">Course ID</th>
                                                            <th scope="col">Course Title</th>
                                                            <th scope="col">Credit</th>
                                                            <th scope="col">Grade</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>001101</td>
                                                            <td class="text-left">FUNDAMENTAL ENGLISH 1</td>
                                                            <td>3.00</td>
                                                            <td>B</td>
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>206113</td>
                                                            <td class="text-left">CAL FOR SOFTWARE ENGINEERING</td>
                                                            <td>3.00</td>
                                                            <td>C+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>751100</td>
                                                            <td class="text-left">ECONOMICS FOR EVERYDAY LIFE</td>
                                                            <td>3.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>951100</td>
                                                            <td class="text-left">MODERN LIFE AND ANIMATION</td>
                                                            <td>3.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>953103</td>
                                                            <td class="text-left">PROGRAMMING LOGICAL THINKING</td>
                                                            <td>2.00</td>
                                                            <td>C+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>6</td>
                                                            <td>953211</td>
                                                            <td class="text-left">COMPUTER ORGANIZATION</td>
                                                            <td>3.00</td>
                                                            <td>B</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>

                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">Record</th>
                                                            <th scope="col">CA</th>
                                                            <th scope="col">CE</th>
                                                            <th scope="col">GPA</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>Semester 1 / 2560</td>
                                                            <td>17.00</td>
                                                            <td>17.00</td>
                                                            <td>3.21</td>
                                                        </tr>
                                                        <tr>
                                                            <th>Cumulative</td>
                                                            <td>17.00</td>
                                                            <td>17.00</td>
                                                            <td>3.21</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>

                                        <div class="semester2">
                                            <div class="semester-topic">
                                                <p class="semester-text"><b>Semester 2 / 2560</b></p>
                                            </div>
                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">No</th>
                                                            <th scope="col">Course ID</th>
                                                            <th scope="col">Course Title</th>
                                                            <th scope="col">Credit</th>
                                                            <th scope="col">Grade</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>001102</td>
                                                            <td class="text-left">FUNDAMENTAL ENGLISH 2</td>
                                                            <td>3.00</td>
                                                            <td>B+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>011251</td>
                                                            <td class="text-left">LOGIC</td>
                                                            <td>3.00</td>
                                                            <td>B</td>
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>953102</td>
                                                            <td class="text-left">ADT & PROBLEM SOLVING</td>
                                                            <td>3.00</td>
                                                            <td>B</td>
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>953104</td>
                                                            <td class="text-left">WEB UI DESIGN & DEVELOP</td>
                                                            <td>2.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>953202</td>
                                                            <td class="text-left">INTRODUCTION TO SE</td>
                                                            <td>3.00</td>
                                                            <td>B+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>6</td>
                                                            <td>953231</td>
                                                            <td class="text-left">OBJECT ORIENTED PROGRAMMING</td>
                                                            <td>3.00</td>
                                                            <td>B+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>7</td>
                                                            <td>955100</td>
                                                            <td class="text-left">LEARNING THROUGH ACTIVITIES 1</td>
                                                            <td>1.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">Record</th>
                                                            <th scope="col">CA</th>
                                                            <th scope="col">CE</th>
                                                            <th scope="col">GPA</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>Semester 2 / 2560</td>
                                                            <td>18.00</td>
                                                            <td>18.00</td>
                                                            <td>3.42</td>
                                                        </tr>
                                                        <tr>
                                                            <th>Cumulative</td>
                                                            <td>35.00</td>
                                                            <td>35.00</td>
                                                            <td>3.31</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="second" role="tabpanel" aria-labelledby="second-tab">
                                    <div class="year2">
                                        <div class="semester1">
                                            <div class="semester-topic">
                                                <p class="semester-text"><b>Semester 1 / 2561</b></p>
                                            </div>
                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">No</th>
                                                            <th scope="col">Course ID</th>
                                                            <th scope="col">Course Title</th>
                                                            <th scope="col">Credit</th>
                                                            <th scope="col">Grade</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>001201</td>
                                                            <td class="text-left">CRIT READ AND EFFEC WRITE</td>
                                                            <td>3.00</td>
                                                            <td>D</td>
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>206281</td>
                                                            <td class="text-left">DISCRETE MATHEMATICS</td>
                                                            <td>3.00</td>
                                                            <td>B</td>
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>953212</td>
                                                            <td class="text-left">DB SYS & DB SYS DESIGN</td>
                                                            <td>3.00</td>
                                                            <td>B+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>953233</td>
                                                            <td class="text-left">PROGRAMMING METHODOLOGY</td>
                                                            <td>3.00</td>
                                                            <td>B</td>
                                                        </tr>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>953261</td>
                                                            <td class="text-left">INTERACTIVE WEB DEVELOPMENT</td>
                                                            <td>2.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>6</td>
                                                            <td>953361</td>
                                                            <td class="text-left">COMP NETWORK & PROTOCOLS</td>
                                                            <td>3.00</td>
                                                            <td>C+</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>

                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">Record</th>
                                                            <th scope="col">CA</th>
                                                            <th scope="col">CE</th>
                                                            <th scope="col">GPA</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>Semester 1 / 2561</td>
                                                            <td>17.00</td>
                                                            <td>17.00</td>
                                                            <td>2.76</td>
                                                        </tr>
                                                        <tr>
                                                            <th>Cumulative</td>
                                                            <td>52.00</td>
                                                            <td>52.00</td>
                                                            <td>3.13</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>

                                        <div class="semester2">
                                            <div class="semester-topic">
                                                <p class="semester-text"><b>Semester 2 / 2561</b></p>
                                            </div>
                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">No</th>
                                                            <th scope="col">Course ID</th>
                                                            <th scope="col">Course Title</th>
                                                            <th scope="col">Credit</th>
                                                            <th scope="col">Grade</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>001225</td>
                                                            <td class="text-left">ENGL IN SCIENCE & TECH CONT</td>
                                                            <td>3.00</td>
                                                            <td>C+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>057122</td>
                                                            <td class="text-left">SWIMMING FOR LIFE AND EXERCISE</td>
                                                            <td>1.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>206255</td>
                                                            <td class="text-left">MATH FOR SOFTWARE TECH</td>
                                                            <td>3.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>953201</td>
                                                            <td class="text-left">ALGO DESIGN & ANALYSIS</td>
                                                            <td>3.00</td>
                                                            <td>B</td>
                                                        </tr>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>953214</td>
                                                            <td class="text-left">OS & PROG LANG PRINCIPLES</td>
                                                            <td>3.00</td>
                                                            <td>B</td>
                                                        </tr>
                                                        <tr>
                                                            <td>6</td>
                                                            <td>953232</td>
                                                            <td class="text-left">OO ANALYSIS & DESIGN</td>
                                                            <td>3.00</td>
                                                            <td>C+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>7</td>
                                                            <td>953234</td>
                                                            <td class="text-left">ADVANCED SOFTWARE DEVELOPMENT</td>
                                                            <td>3.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>8</td>
                                                            <td>955200</td>
                                                            <td class="text-left">LEARNING THROUGH ACTIVITIES 2</td>
                                                            <td>1.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">Record</th>
                                                            <th scope="col">CA</th>
                                                            <th scope="col">CE</th>
                                                            <th scope="col">GPA</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>Semester 2 / 2561</td>
                                                            <td>20.00</td>
                                                            <td>20.00</td>
                                                            <td>3.25</td>
                                                        </tr>
                                                        <tr>
                                                            <th>Cumulative</td>
                                                            <td>72.00</td>
                                                            <td>72.00</td>
                                                            <td>3.17</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="third" role="tabpanel" aria-labelledby="third-tab">
                                    <div class="year3">
                                        <div class="semester1">
                                            <div class="semester-topic">
                                                <p class="semester-text"><b>Semester 1 / 2562</b></p>
                                            </div>
                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">No</th>
                                                            <th scope="col">Course ID</th>
                                                            <th scope="col">Course Title</th>
                                                            <th scope="col">Credit</th>
                                                            <th scope="col">Grade</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>208263</td>
                                                            <td class="text-left">ELEMENTARY STATISTICS</td
                                                                class="text-left">
                                                            <td>3.00</td>
                                                            <td>C</td>
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>259109</td>
                                                            <td class="text-left">TELECOM IN THAILAND</td
                                                                class="text-left">
                                                            <td>3.00</td>
                                                            <td>B+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>269111</td>
                                                            <td class="text-left">COMMUNICTION TECHNOLOGY IN A CHANGING
                                                                WORLD</td class="text-left">
                                                            <td>3.00</td>
                                                            <td>B+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>888102</td>
                                                            <td class="text-left">BIG DATA FOR BUSINESS</td
                                                                class="text-left">
                                                            <td>3.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>953321</td>
                                                            <td class="text-left">SOFTWARE REQUIREMENT ANALYSIS</td
                                                                class="text-left">
                                                            <td>3.00</td>
                                                            <td>B+</td>
                                                        </tr>
                                                        <tr>
                                                            <td>6</td>
                                                            <td>953322</td>
                                                            <td class="text-left">SOFTWARE DESIGN & ARCHITECTURE</td
                                                                class="text-left">
                                                            <td>3.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                        <tr>
                                                            <td>7</td>
                                                            <td>953331</td>
                                                            <td class="text-left">COMPO-BASED SOFTWARE DEVELOPMENT</td
                                                                class="text-left">
                                                            <td>3.00</td>
                                                            <td>A</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>

                                            <div class="table-block table-responsive-sm">
                                                <table class="table table-bordered">
                                                    <thead class="thead-light">
                                                        <tr>
                                                            <th scope="col">Record</th>
                                                            <th scope="col">CA</th>
                                                            <th scope="col">CE</th>
                                                            <th scope="col">GPA</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>Semester 1 / 2562</td>
                                                            <td>21.00</td>
                                                            <td>21.00</td>
                                                            <td>3.5</td>
                                                        </tr>
                                                        <tr>
                                                            <th>Cumulative</td>
                                                            <td>93.00</td>
                                                            <td>93.00</td>
                                                            <td>3.24</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
            <footer class="page-footer font-small footer-color">
                <div class="footer-copyright text-center py-3">
                    <p>© 2020 Copyright: Thipnirun Neamsuntea</p>
                  
                </div>
            </footer>

        </div>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>